/* 1440px–1919px: Large Desktop */
@media (min-width: 1440px) and (max-width: 1919px) {

    .home-page-section .home-left-video,
    .about-left-content,
    .services-left-content,
    .people-left-circle-1,
    .people-left-circle-2,
    .contact-left-content {
        width: 550px;
        height: 550px;
    }

    .core-title {
        font-size: 65px;
    }

    /*  */
    .people-page-section-3 .collaborating-patners-text {
        min-height: 450px;
    }

    .people-page-section-3 .collaborating-patners-text p {
        font-size: 65px;
    }
}

/* 1366px–1439px: Standard Desktop */
@media (min-width: 1366px) and (max-width: 1439px) {

    /*  */
    .navbar.navbar-sticky {
        padding: 20px 5px 20px 5px;
    }

    .navbar a.navbar-brand img {
        width: 150px;
    }

    .home-page-section .home-left-video {
        width: 390px;
        height: 390px;
        margin-bottom: 30px;
    }

    /*  */
    .about-page-section-3 .about-left-content {
        width: 390px;
        height: 390px;
    }

    .about-page-section-3 .about-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .about-page-section-3 .about-right-content ul li {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .services-page-section .services-left-content {
        width: 390px;
        height: 390px;
    }

    .services-page-section .services-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .services-page-section .services-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .people-page-section-3 .collaborating-patners-text {
        min-height: 500px;
    }

    .people-page-section-3 .collaborating-patners-text p {
        font-size: 60px;
    }

    /*  */
    .contact-page-section .contact-left-content {
        width: 390px;
        height: 390px;
    }

    .contact-page-section .contact-left-content img {
        width: 50px;
    }

    .contact-page-section .contact-left-content p {
        font-size: 25px;
        line-height: 25px;
    }

    .contact-page-section .contact-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .contact-page-section .contact-right-content label {
        font-size: 16px;
    }
}

/* 1280px–1365px: Medium Desktop */
@media (min-width: 1280px) and (max-width: 1365px) {

    /*  */
    .navbar.navbar-sticky {
        padding: 20px 5px 20px 5px;
    }

    .navbar a.navbar-brand img {
        width: 150px;
    }

    .home-page-section .home-left-video {
        width: 390px;
        height: 390px;
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .home-page-right-content p.title {
        font-size: 40px;
        line-height: 40px;
    }

    .home-page-right-content p.description {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .about-page-section-3 .about-left-content {
        width: 390px;
        height: 390px;
    }

    .about-page-section-3 .about-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .about-page-section-3 .about-right-content ul li {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .services-page-section .services-left-content {
        width: 390px;
        height: 390px;
    }

    .services-page-section .services-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .services-page-section .services-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .people-page-section-3 .collaborating-patners-text {
        min-height: 480px;
    }

    .people-page-section-3 .collaborating-patners-text p {
        font-size: 55px;
    }

    /*  */
    .contact-page-section .contact-left-content {
        width: 390px;
        height: 390px;
    }

    .contact-page-section .contact-left-content img {
        width: 50px;
    }

    .contact-page-section .contact-left-content p {
        font-size: 25px;
        line-height: 25px;
    }

    .contact-page-section .contact-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .contact-page-section .contact-right-content label {
        font-size: 16px;
    }
}

/* 1024px–1279px: Tablet Landscape / Small Laptop */
@media (min-width: 1024px) and (max-width: 1279px) {

    /*  */
    .navbar.navbar-sticky {
        padding: 20px 5px 20px 5px;
    }

    .navbar a.navbar-brand img {
        width: 150px;
    }

    .home-page-section .home-left-video {
        width: 390px;
        height: 390px;
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .home-page-right-content p.title {
        font-size: 40px;
        line-height: 40px;
    }

    .home-page-right-content p.description {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .people-page-section-1 {
        margin-top: 80px;
    }

    .people-page-section-1 .people-container .people-card {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .people-page-section-1 .people-container .image {
        height: 300px;
        width: 300px;
    }

    .people-page-section-1 .people-container .title {
        font-size: 22px;
        line-height: 1.2;
    }

    .people-page-section-1 .people-container .designation {
        font-size: 18px;
        line-height: 1.2;
    }

    .about-page-section-3 .about-left-content {
        width: 390px;
        height: 390px;
    }

    .about-page-section-3 .about-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .about-page-section-3 .about-right-content ul li {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .services-page-section .services-left-content {
        width: 390px;
        height: 390px;
    }

    .services-page-section .services-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .services-page-section .services-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .people-page-section-3 .collaborating-patners-text {
        min-height: 420px;
    }

    .people-page-section-3 .collaborating-patners-text p {
        font-size: 56px;
    }

    /*  */
    .contact-page-section .contact-left-content {
        width: 390px;
        height: 390px;
    }

    .contact-page-section .contact-left-content img {
        width: 50px;
    }

    .contact-page-section .contact-left-content p {
        font-size: 25px;
        line-height: 25px;
    }

    .contact-page-section .contact-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .contact-page-section .contact-right-content label {
        font-size: 16px;
    }

    .about-brand-section {
        min-height: inherit;
        height: auto;
    }
}

/* 834px–1023px: Tablet Portrait */
@media (min-width: 834px) and (max-width: 1023px) {

    /*  */
    .navbar.navbar-sticky {
        padding: 20px 5px 20px 5px;
    }

    .navbar a.navbar-brand img {
        width: 150px;
    }

    .home-page-section .home-left-video {
        width: 390px;
        height: 390px;
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .home-page-right-content p.title {
        font-size: 40px;
        line-height: 40px;
    }

    .home-page-right-content p.description {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .about-page-section-1 .about-page-section-1-left-content {
        margin-top: 30px;
    }

    .about-page-section-1 .about-page-section-1-left-content p.title {
        font-size: 22px;
        line-height: 1.2;
    }

    .about-page-section-1 .about-page-section-1-left-content p.description {
        font-size: 20px;
        line-height: 1.2;
    }

    .about-page-section-1-right-content {
        display: flex;
        justify-content: start;
    }

    .about-page-section-1 .about-page-section-1-right-point-circle {
        height: 250px;
        width: 250px;
        font-size: 20px;
        line-height: 1.2;
    }

    .about-page-section-1-right-content p {
        text-align: left !important;
    }

    .about-page-section-3 .about-left-content {
        width: 390px;
        height: 390px;
    }

    .about-page-section-3 .about-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .about-page-section-3 .about-right-content ul li {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .services-page-section .services-left-content {
        width: 390px;
        height: 390px;
    }

    .services-page-section .services-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .services-page-section .services-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .people-page-section-1 {
        margin-top: 80px;
    }

    .people-page-section-1 .people-container .people-card {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .people-page-section-1 .people-container .image {
        height: 300px;
        width: 300px;
    }

    .people-page-section-1 .people-container .title {
        font-size: 22px;
        line-height: 1.2;
    }

    .people-page-section-1 .people-container .designation {
        font-size: 18px;
        line-height: 1.2;
    }

    .people-page-section-3 .collaborating-patners-text {
        min-height: 350px;
    }

    .people-page-section-3 .collaborating-patners-text p {
        font-size: 46px;
    }

    /*  */
    .contact-page-section .contact-left-content {
        width: 390px;
        height: 390px;
    }

    .contact-page-section .contact-left-content img {
        width: 50px;
    }

    .contact-page-section .contact-left-content p {
        font-size: 25px;
        line-height: 25px;
    }

    .contact-page-section .contact-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .contact-page-section .contact-right-content label {
        font-size: 16px;
    }

    .about-brand-section {
        min-height: inherit;
        height: auto;
    }
}

/* 768px–833px: Small Tablet */
@media (min-width: 768px) and (max-width: 833px) {

    /*  */
    .navbar.navbar-sticky {
        padding: 20px 5px 20px 5px;
    }

    .navbar a.navbar-brand img {
        width: 150px;
    }

    .home-page-section .home-left-video {
        width: 390px;
        height: 390px;
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .home-page-right-content p.title {
        font-size: 40px;
        line-height: 40px;
    }

    .home-page-right-content p.description {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .about-page-section-1 .about-page-section-1-left-content {
        margin-top: 30px;
    }

    .about-page-section-1 .about-page-section-1-left-content p.title {
        font-size: 22px;
        line-height: 1.2;
    }

    .about-page-section-1 .about-page-section-1-left-content p.description {
        font-size: 20px;
        line-height: 1.2;
    }

    .about-page-section-1-right-content {
        display: flex;
        justify-content: start;
    }

    .about-page-section-1 .about-page-section-1-right-point-circle {
        height: 250px;
        width: 250px;
        font-size: 18px;
        line-height: 1.2;
    }

    .about-page-section-1-right-content p {
        text-align: left !important;
    }

    .about-page-section-3 .about-left-content {
        width: 390px;
        height: 390px;
    }

    .about-page-section-3 .about-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .about-page-section-3 .about-right-content ul li {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .services-page-section .services-left-content {
        width: 390px;
        height: 390px;
    }

    .services-page-section .services-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .services-page-section .services-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .people-page-section-1 {
        margin-top: 80px;
    }

    .people-page-section-1 .people-container .people-card {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .people-page-section-1 .people-container .image {
        height: 300px;
        width: 300px;
    }

    .people-page-section-1 .people-container .title {
        font-size: 22px;
        line-height: 1.2;
    }

    .people-page-section-1 .people-container .designation {
        font-size: 18px;
        line-height: 1.2;
    }

    .people-page-section-3 .collaborating-patners-text {
        min-height: 320px;
    }

    .people-page-section-3 .collaborating-patners-text p {
        font-size: 40px;
    }

    /*  */
    .contact-page-section .contact-left-content {
        width: 390px;
        height: 390px;
    }

    .contact-page-section .contact-left-content img {
        width: 50px;
    }

    .contact-page-section .contact-left-content p {
        font-size: 25px;
        line-height: 25px;
    }

    .contact-page-section .contact-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .contact-page-section .contact-right-content label {
        font-size: 16px;
    }

    .about-brand-section {
        min-height: inherit;
        height: auto;
    }
}

/* 688px–767px: Large Mobile Landscape */
@media (min-width: 688px) and (max-width: 767px) {

    /*  */
    .navbar.navbar-sticky {
        padding: 20px 5px 20px 5px;
    }

    .navbar a.navbar-brand img {
        width: 150px;
    }

    .home-page-section .home-left-video {
        width: 390px;
        height: 390px;
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .home-page-right-content p.title {
        font-size: 40px;
        line-height: 40px;
    }

    .home-page-right-content p.description {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .about-page-section-1 .about-page-section-1-left-content {
        margin-top: 30px;
    }

    .about-page-section-1 .about-page-section-1-left-content p.title {
        font-size: 22px;
        line-height: 1.2;
    }

    .about-page-section-1 .about-page-section-1-left-content p.description {
        font-size: 20px;
        line-height: 1.2;
    }

    .about-page-section-3 .about-left-content {
        width: 390px;
        height: 390px;
    }

    .about-page-section-3 .about-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .about-page-section-3 .about-right-content ul li {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .services-page-section .services-left-content {
        width: 390px;
        height: 390px;
    }

    .services-page-section .services-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .services-page-section .services-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .people-page-section-1 {
        margin-top: 80px;
    }

    .people-page-section-1 .people-container .people-card {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .people-page-section-1 .people-container .image {
        height: 300px;
        width: 300px;
    }

    .people-page-section-1 .people-container .title {
        font-size: 22px;
        line-height: 1.2;
    }

    .people-page-section-1 .people-container .designation {
        font-size: 18px;
        line-height: 1.2;
    }

    .people-page-section-3 .collaborating-patners-text {
        min-height: 280px;
    }

    .people-page-section-3 .collaborating-patners-text p {
        font-size: 34px;
    }

    /*  */
    .contact-page-section .contact-left-content {
        width: 390px;
        height: 390px;
    }

    .contact-page-section .contact-left-content img {
        width: 50px;
    }

    .contact-page-section .contact-left-content p {
        font-size: 25px;
        line-height: 25px;
    }

    .contact-page-section .contact-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .contact-page-section .contact-right-content label {
        font-size: 16px;
    }

    .about-brand-section {
        min-height: inherit;
        height: auto;
    }

    /*  */
    .core-title,
    .about-brand-section .about-brand-title {
        font-size: 45px;
    }
}

/* 600px–687px: Medium Mobile */
@media (min-width: 600px) and (max-width: 687px) {

    /*  */
    .navbar.navbar-sticky {
        padding: 20px 5px 20px 5px;
    }

    .navbar a.navbar-brand img {
        width: 150px;
    }

    .home-page-section .home-left-video {
        width: 390px;
        height: 390px;
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .home-page-right-content p.title {
        font-size: 40px;
        line-height: 40px;
    }

    .home-page-right-content p.description {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .about-page-section-1 .about-page-section-1-left-content {
        margin-top: 30px;
    }

    .about-page-section-1 .about-page-section-1-left-content p.title {
        font-size: 22px;
        line-height: 1.2;
    }

    .about-page-section-1 .about-page-section-1-left-content p.description {
        font-size: 20px;
        line-height: 1.2;
    }

    .about-page-section-3 .about-left-content {
        width: 390px;
        height: 390px;
    }

    .about-page-section-3 .about-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .about-page-section-3 .about-right-content ul li {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .services-page-section .services-left-content {
        width: 390px;
        height: 390px;
    }

    .services-page-section .services-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .services-page-section .services-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .people-page-section-1 {
        margin-top: 80px;
    }

    .people-page-section-1 .people-container .people-card {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .people-page-section-1 .people-container .image {
        height: 300px;
        width: 300px;
    }

    .people-page-section-1 .people-container .title {
        font-size: 22px;
        line-height: 1.2;
    }

    .people-page-section-1 .people-container .designation {
        font-size: 18px;
        line-height: 1.2;
    }

    .people-page-section-3 .collaborating-patners-text {
        min-height: 240px;
    }

    .people-page-section-3 .collaborating-patners-text p {
        font-size: 28px;
    }

    /*  */
    .contact-page-section .contact-left-content {
        width: 390px;
        height: 390px;
    }

    .contact-page-section .contact-left-content img {
        width: 50px;
    }

    .contact-page-section .contact-left-content p {
        font-size: 25px;
        line-height: 25px;
    }

    .contact-page-section .contact-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .contact-page-section .contact-right-content label {
        font-size: 16px;
    }

    .about-brand-section {
        min-height: inherit;
        height: auto;
    }

    /*  */
    .core-title,
    .about-brand-section .about-brand-title {
        font-size: 45px;
    }

}

/* 412px–599px: Standard Mobile */
@media (min-width: 412px) and (max-width: 599px) {

    /*  */
    .navbar.navbar-sticky {
        padding: 20px 5px 20px 5px;
    }

    .navbar a.navbar-brand img {
        width: 150px;
    }

    .home-page-section .home-left-video {
        width: 390px;
        height: 390px;
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .home-page-right-content p.title {
        font-size: 40px;
        line-height: 40px;
    }

    .home-page-right-content p.description {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .home-page-section .home-right-image img {
        width: 260px;
    }

    /*  */
    .about-page-section-1 .about-page-section-1-left-content {
        margin-top: 30px;
    }

    .about-page-section-1 .about-page-section-1-left-content p.title {
        font-size: 22px;
        line-height: 1.2;
    }

    .about-page-section-1 .about-page-section-1-left-content p.description {
        font-size: 20px;
        line-height: 1.2;
    }

    .about-page-section-1 .about-page-section-1-right-point-circle {
        height: 175px;
        /* height: 150px; */
        width: 175px;
        /* width: 150px; */
        font-size: 15px;
        line-height: 1.2;
    }

    .about-page-section-1-right-content p {
        text-align: left !important;
    }

    .about-page-section-3 .about-left-content {
        width: 390px;
        height: 390px;
    }

    .about-page-section-3 .about-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .about-page-section-3 .about-right-content ul li {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .services-page-section .services-left-content {
        width: 390px;
        height: 390px;
    }

    .services-page-section .services-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .services-page-section .services-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .people-page-section-1 {
        margin-top: 80px;
    }

    .people-page-section-1 .people-container .people-card {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .people-page-section-1 .people-container .image {
        height: 300px;
        width: 300px;
    }

    .people-page-section-1 .people-container .title {
        font-size: 22px;
        line-height: 1.2;
    }

    .people-page-section-1 .people-container .designation {
        font-size: 18px;
        line-height: 1.2;
    }

    .people-page-section-3 .collaborating-patners-text {
        min-height: 200px;
    }

    .people-page-section-3 .collaborating-patners-text p {
        font-size: 24px;
    }

    /*  */
    .contact-page-section .contact-left-content {
        width: 390px;
        height: 390px;
    }

    .contact-page-section .contact-left-content img {
        width: 50px;
    }

    .contact-page-section .contact-left-content p {
        font-size: 25px;
        line-height: 25px;
    }

    .contact-page-section .contact-right-content p {
        font-size: 18px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .contact-page-section .contact-right-content label {
        font-size: 16px;
    }

    .about-brand-section {
        min-height: inherit;
        height: auto;
    }

    /*  */
    .core-title,
    .about-brand-section .about-brand-title {
        font-size: 35px;
    }
}

/* 393px–411px */
@media (min-width: 393px) and (max-width: 411px) {

    /*  */
    .navbar.navbar-sticky {
        padding: 20px 5px 20px 5px;
    }

    .navbar a.navbar-brand img {
        width: 150px;
    }

    .home-page-section .home-left-video {
        width: 390px;
        height: 390px;
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .home-page-right-content p.title {
        font-size: 40px;
        line-height: 40px;
    }

    .home-page-right-content p.description {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }


    .home-page-section .home-right-image img {
        width: 260px;
    }

    /*  */
    .about-page-section-1 .about-page-section-1-left-content {
        margin-top: 30px;
    }

    .about-page-section-1 .about-page-section-1-left-content p.title {
        font-size: 22px;
        line-height: 1.2;
    }

    .about-page-section-1 .about-page-section-1-left-content p.description {
        font-size: 20px;
        line-height: 1.2;
    }

    .about-page-section-1 .about-page-section-1-right-point-circle {
        height: 150px;
        width: 150px;
        font-size: 12px;
        line-height: 1.2;
    }

    .about-page-section-1-right-content p {
        text-align: left !important;
    }

    .about-page-section-3 .about-left-content {
        width: 390px;
        height: 390px;
    }

    .about-page-section-3 .about-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .about-page-section-3 .about-right-content ul li {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .services-page-section .services-left-content {
        width: 390px;
        height: 390px;
    }

    .services-page-section .services-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .services-page-section .services-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .people-page-section-1 {
        margin-top: 80px;
    }

    .people-page-section-1 .people-container .people-card {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .people-page-section-1 .people-container .image {
        height: 300px;
        width: 300px;
    }

    .people-page-section-1 .people-container .title {
        font-size: 22px;
        line-height: 1.2;
    }

    .people-page-section-1 .people-container .designation {
        font-size: 18px;
        line-height: 1.2;
    }

    .people-page-section-3 .collaborating-patners-text {
        height: 180px;
        min-height: inherit;
    }

    .people-page-section-3 .collaborating-patners-text p {
        font-size: 21px;
    }

    /*  */
    .contact-page-section .contact-left-content {
        width: 390px;
        height: 390px;
    }

    .contact-page-section .contact-left-content img {
        width: 50px;
    }

    .contact-page-section .contact-left-content p {
        font-size: 25px;
        line-height: 25px;
    }

    .contact-page-section .contact-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .contact-page-section .contact-right-content label {
        font-size: 16px;
    }

    .about-brand-section {
        min-height: inherit;
        height: auto;
    }

    /*  */
    .core-title,
    .about-brand-section .about-brand-title {
        font-size: 35px;
    }

}

/* 375px–392px */
@media (min-width: 375px) and (max-width: 392px) {

    /*  */
    .navbar.navbar-sticky {
        padding: 20px 5px 20px 5px;
    }

    .navbar a.navbar-brand img {
        width: 150px;
    }

    .home-page-section .home-left-video {
        width: 370px;
        height: 370px;
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .home-page-right-content p.title {
        font-size: 40px;
        line-height: 40px;
    }

    .home-page-right-content p.description {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .home-page-section .home-right-image img {
        width: 260px;
    }

    /*  */
    .about-page-section-1 .about-page-section-1-left-content {
        margin-top: 30px;
    }

    .about-page-section-1 .about-page-section-1-left-content p.title {
        font-size: 22px;
        line-height: 1.2;
    }

    .about-page-section-1 .about-page-section-1-left-content p.description {
        font-size: 20px;
        line-height: 1.2;
    }

    .about-page-section-1 .about-page-section-1-right-point-circle {
        height: 150px;
        width: 150px;
        font-size: 12px;
        line-height: 1.2;
    }

    .about-page-section-1-right-content p {
        text-align: left !important;
    }

    .about-page-section-3 .about-left-content {
        width: 375px;
        height: 375px;
    }

    .about-page-section-3 .about-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .about-page-section-3 .about-right-content ul li {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .services-page-section .services-left-content {
        width: 375px;
        height: 375px;
    }

    .services-page-section .services-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .services-page-section .services-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .people-page-section-1 {
        margin-top: 80px;
    }

    .people-page-section-1 .people-container .people-card {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .people-page-section-1 .people-container .image {
        height: 300px;
        width: 300px;
    }

    .people-page-section-1 .people-container .title {
        font-size: 22px;
        line-height: 1.2;
    }

    .people-page-section-1 .people-container .designation {
        font-size: 18px;
        line-height: 1.2;
    }

    .people-page-section-3 .collaborating-patners-text {
        height: 165px;
        min-height: inherit;
    }

    .people-page-section-3 .collaborating-patners-text p {
        font-size: 19px;
    }

    /*  */
    .contact-page-section .contact-left-content {
        width: 375px;
        height: 375px;
    }

    .contact-page-section .contact-left-content img {
        width: 50px;
    }

    .contact-page-section .contact-left-content p {
        font-size: 25px;
        line-height: 25px;
    }

    .contact-page-section .contact-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .contact-page-section .contact-right-content label {
        font-size: 16px;
    }

    .about-brand-section {
        min-height: inherit;
        height: auto;
    }

    /*  */
    .core-title,
    .about-brand-section .about-brand-title {
        font-size: 35px;
    }

}

/* 360px–374px */
@media (min-width: 360px) and (max-width: 374px) {

    /*  */
    .navbar.navbar-sticky {
        padding: 20px 5px 20px 5px;
    }

    .navbar a.navbar-brand img {
        width: 150px;
    }

    /*  */
    .home-page-section .home-left-video {
        width: 355px;
        height: 355px;
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .home-page-right-content p.title {
        font-size: 40px;
        line-height: 40px;
    }

    .home-page-right-content p.description {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .home-page-section .home-right-image img {
        width: 260px;
    }

    /*  */
    .about-page-section-1 .about-page-section-1-left-content {
        margin-top: 30px;
    }

    .about-page-section-1 .about-page-section-1-left-content p.title {
        font-size: 22px;
        line-height: 1.2;
    }

    .about-page-section-1 .about-page-section-1-left-content p.description {
        font-size: 20px;
        line-height: 1.2;
    }

    .about-page-section-1 .about-page-section-1-right-point-circle {
        height: 150px;
        width: 150px;
        font-size: 12px;
        line-height: 1.2;
    }

    .about-page-section-1-right-content p {
        text-align: left !important;
    }

    .about-page-section-3 .about-left-content {
        width: 355px;
        height: 355px;
    }

    .about-page-section-3 .about-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .about-page-section-3 .about-right-content ul li {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .services-page-section .services-left-content {
        width: 355px;
        height: 355px;
    }

    .services-page-section .services-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .services-page-section .services-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .people-page-section-1 {
        margin-top: 80px;
    }

    .people-page-section-1 .people-container .people-card {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .people-page-section-1 .people-container .image {
        height: 300px;
        width: 300px;
    }

    .people-page-section-1 .people-container .title {
        font-size: 22px;
        line-height: 1.2;
    }

    .people-page-section-1 .people-container .designation {
        font-size: 18px;
        line-height: 1.2;
    }

    .people-page-section-3 .collaborating-patners-text {
        height: 155px;
        min-height: inherit;
    }

    .people-page-section-3 .collaborating-patners-text p {
        font-size: 18px;
    }

    /*  */
    .contact-page-section .contact-left-content {
        width: 355px;
        height: 355px;
    }

    .contact-page-section .contact-left-content img {
        width: 50px;
    }

    .contact-page-section .contact-left-content p {
        font-size: 25px;
        line-height: 25px;
    }

    .contact-page-section .contact-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .contact-page-section .contact-right-content label {
        font-size: 16px;
    }

    .about-brand-section {
        min-height: inherit;
        height: auto;
    }

    /*  */
    .core-title,
    .about-brand-section .about-brand-title {
        font-size: 35px;
    }

}

/* 320px–359px */
@media (min-width: 320px) and (max-width: 359px) {

    /*  */
    .navbar.navbar-sticky {
        padding: 20px 5px 20px 5px;
    }

    .navbar a.navbar-brand img {
        width: 150px;
    }

    /*  */
    .home-page-section .home-left-video {
        width: 300px;
        height: 300px;
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .home-page-right-content p.title {
        font-size: 40px;
        line-height: 40px;
    }

    .home-page-right-content p.description {
        font-size: 18px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .home-page-section .home-right-image img {
        width: 260px;
    }

    .about-page-section-1 .about-page-section-1-left-content {
        margin-top: 30px;
    }

    .about-page-section-1 .about-page-section-1-left-content p.title {
        font-size: 22px;
        line-height: 1.2;
    }

    .about-page-section-1 .about-page-section-1-left-content p.description {
        font-size: 20px;
        line-height: 1.2;
    }

    .about-page-section-1 .about-page-section-1-right-point-circle {
        height: 150px;
        width: 150px;
        font-size: 12px;
        line-height: 1.2;
    }

    .about-page-section-1-right-content p {
        text-align: left !important;
    }

    .about-page-section-3 .about-left-content {
        width: 300px;
        height: 300px;
    }

    .about-page-section-3 .about-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .about-page-section-3 .about-right-content ul li {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .about-brand-section {
        min-height: inherit;
        height: auto;
    }

    /*  */
    .services-page-section .services-left-content {
        width: 300px;
        height: 300px;
    }

    .services-page-section .services-left-content p {
        font-size: 40px;
        line-height: 40px;
    }

    .services-page-section .services-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    /*  */
    .people-page-section-1 {
        margin-top: 80px;
    }

    .people-page-section-1 .people-container .people-card {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .people-page-section-1 .people-container .image {
        height: 300px;
        width: 300px;
    }

    .people-page-section-1 .people-container .title {
        font-size: 22px;
        line-height: 1.2;
    }

    .people-page-section-1 .people-container .designation {
        font-size: 18px;
        line-height: 1.2;
    }

    .people-page-section-3 .collaborating-patners-text {
        height: 150px;
        min-height: inherit;
    }

    .people-page-section-3 .collaborating-patners-text p {
        font-size: 18px;
    }

    /*  */
    .contact-page-section .contact-left-content {
        width: 300px;
        height: 300px;
    }

    .contact-page-section .contact-left-content img {
        width: 50px;
    }

    .contact-page-section .contact-left-content p {
        font-size: 25px;
        line-height: 25px;
    }

    .contact-page-section .contact-right-content p {
        font-size: 20px;
        line-height: 1.3;
        margin-top: 20px;
    }

    .contact-page-section .contact-right-content label {
        font-size: 16px;
    }

    /*  */
    .core-title,
    .about-brand-section .about-brand-title {
        font-size: 32px;
    }

    /*  */
    input,
    textarea {
        font-size: 14px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .about-page-section-1-right-content {
        display: flex;
        justify-content: start;
    }

    .about-page-section-1 .about-page-section-1-right-point-circle {
        height: 150px;
        width: 150px;
        font-size: 14px;
        line-height: 1.2;
    }

    .about-page-section-1-right-content p {
        text-align: left !important;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .about-page-section-1 .about-page-section-1-right-point-circle {
        height: 180px;
        width: 180px;
        font-size: 14px;
        line-height: 1.2;
    }

    .about-page-section-1-right-content p {
        text-align: left !important;
    }
}

@media (min-width: 320px) and (max-width: 991px) {
    .contact-page-section .contact-left-content {
        margin-top: 30px;
    }
}

@media (max-width: 768px) {

    [data-aos="fade-right"],
    [data-aos="fade-left"],
    [data-aos="fade-up-right"],
    [data-aos="fade-up-left"] {
        transform: none !important;
        opacity: 1 !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .service-box-wrapper:nth-child(1) {
        order: 1;
    }

    .service-box-wrapper:nth-child(4) {
        order: 2;
    }

    .service-box-wrapper:nth-child(2) {
        order: 3;
    }

    .service-box-wrapper:nth-child(5) {
        order: 4;
    }

    .service-box-wrapper:nth-child(3) {
        order: 5;
    }

    .service-box-wrapper:nth-child(6) {
        order: 6;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .service-box-wrapper:nth-child(1) {
        order: 1;
    }

    .service-box-wrapper:nth-child(4) {
        order: 2;
    }

    .service-box-wrapper:nth-child(2) {
        order: 3;
    }

    .service-box-wrapper:nth-child(5) {
        order: 4;
    }

    .service-box-wrapper:nth-child(3) {
        order: 5;
    }

    .service-box-wrapper:nth-child(6) {
        order: 6;
    }
}